Prev |  | Next

### 5.2. Edge

#### Overview

This filter is found in Image>/Filters/Edge-Detect/Edge

#### Options

Algorithm

  Edge detector offers several detection methods:

  - Sobel: Here, this method has no options and so is less interesting than the specific Sobel.

  - Prewitt: Result doesn't look different from Sobel.

  - Gradient: Edges are thiner, less contrasted and more blurred than Sobel.

  - Roberts: No evident difference from Sobel.

  - Differential: Edges less bright.

  - Laplace: Less interesting than the specific one.

Parameter Settings

  Amount: a low value results in black, high-contrasted image with thin edges. A high value results in thick edges with low contrast and many colors in dark areas.

  Wrap, Smear, Black: is the Wrapmode like "Displace" plug-in. It's useful for tileable image.

Prev | Up | Next
| Home |